summaryrefslogtreecommitdiff
path: root/qa/002
diff options
context:
space:
mode:
Diffstat (limited to 'qa/002')
-rwxr-xr-xqa/00217
1 files changed, 17 insertions, 0 deletions
diff --git a/qa/002 b/qa/002
new file mode 100755
index 0000000..23012f3
--- /dev/null
+++ b/qa/002
@@ -0,0 +1,17 @@
+#! /bin/sh
+# PCP QA Test No. 002
+# simplest possible verification of a pmcd and agent
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+pminfo -v sample 2>&1 | egrep -v 'sample\.dynamic|sample\.sysinfo|sample\.darkness|sample\.secret|sample\.event\.'